{ NEERC'98 Problem "Fence"
  Checking program by Roman Elizarov
  20.11.98
}
{$A+,B-,D+,E+,F-,G+,I+,L+,N+,O-,P-,Q+,R+,S+,T-,V+,X+,Y+}
program FENCE_CHECK;
uses
  testlib;

const
  eps = 0.01;

var
  r_ans, r_ouf: real;

begin
  r_ans:= ans.readreal;
  r_ouf:= ouf.readreal;
  if not ouf.seekeof then
    QUIT ( _PE, 'Extra data in output' );
  if abs ( r_ouf - r_ans ) > eps then
    QUIT ( _WA, 'Wrong answer');
  QUIT ( _OK, 'Ok' );
end.
